Отображение вопросов с тегом: Показать все вопросы
  • Архивировано

How do you update on a iPad the only choice is update and install there is no option for update only

Good evening how do you update Firefox on a iPad as the only option is to update and install once you click it takes you to just install there is no option to update … (читать ещё)

Good evening how do you update Firefox on a iPad as the only option is to update and install once you click it takes you to just install there is no option to update

Asked by Maoconnor99 4 года назад

Last reply by Chris Ilias 3 года назад

  • Архивировано

Why does Firefox shutdown my iPhone

I've recently downloaded Firefox for iOS and it worked okay at first but now when I try to open it my iPhone goes off and starts up again. Is this just Apple's way of te… (читать ещё)

I've recently downloaded Firefox for iOS and it worked okay at first but now when I try to open it my iPhone goes off and starts up again. Is this just Apple's way of telling me they don't like Firefox?

Asked by Erasmus 4 года назад

Last reply by Andrew 4 года назад

  • Архивировано

The two browsers

Mozilla hello, and HELP! Forgive the stupidity but I have a burning question. iOS his has two of “YOUR” browsers as downloads. My question is one fake? Or do they do diff… (читать ещё)

Mozilla hello, and HELP!

Forgive the stupidity but I have a burning question.

iOS his has two of “YOUR” browsers as downloads. My question is one fake? Or do they do different things, I can find nothing on your site, but what is information for selling the service.

The browsers are

Firefox: Private, Safe Browser And the Firefox Focus: Privacy Browser

They both claim to be from Mozilla, development done by Mozilla and others, but on your main website for iOS you only show the Firefox Focus.

Please can someone answer this?

It also appears one is a year older than the other but both very recently updated according to the iOS store.

Focus in 2019 updated 1 mo ago

Private in 2018 updated 1 w ago

Is one better? Are they both yours, if so why two, it’s al so confusing to the non tech person.

I want the most secure and private blocking most everything Browser I can find, and with the news from Germany, go go Mozilla ;~))


You can contact me at - govconcerns@protonmail.ch

Any questions you may have I will gladly address.

Again thankfully

Asked by Old Guy 7 месяцев назад

Last reply by James 7 месяцев назад

  • Архивировано

The App Store is showing a semi-cloud image with a downward arrow, does that me that I have have to use cloud to use this version of Ff 5.1 for Mac iOS 9.3.2?

The App Store is showing a semi-cloud image with a downward arrow, does that me that I have have to use the cloud to use this version of Ff 5.1 with iOS 9.3.2 on an iPad… (читать ещё)

The App Store is showing a semi-cloud image with a downward arrow, does that me that I have have to use the cloud to use this version of Ff 5.1 with iOS 9.3.2 on an iPad Pro?

Asked by olepirate44 3 года назад

Last reply by Chris Ilias 3 года назад

  • Архивировано

Firefox for iOS 9.3.5

I tried to install Firefox on my iPad Mini and it says I need iOS 10. The iPad Mini is now stuck on iOS 9.3.5 and cannot be upgraded to iOS 10. When I complained to Apple… (читать ещё)

I tried to install Firefox on my iPad Mini and it says I need iOS 10. The iPad Mini is now stuck on iOS 9.3.5 and cannot be upgraded to iOS 10. When I complained to Apple they say it is up to app providers which versions of iOS they require for the latest versions of their app and that older versions of apps should still work and be offered. How can I install a version of Firefox that runs on iOS 9.3.5?

Asked by Unripe 2 года назад

Last reply by Mr Marwan 2 года назад

  • Архивировано

I made a mistake in sign-in mail adress - instead of gmail I wtote glail. How to correct?

Trying to sign up for the first time, I indicated my gmail adress, but made a mistake in spelling (glail). I don't see any place in the browser where I can correct it. If… (читать ещё)

Trying to sign up for the first time, I indicated my gmail adress, but made a mistake in spelling (glail). I don't see any place in the browser where I can correct it. If I choose "password forgotten", il sends a mail to the wrong adress. Thanks for help.

Asked by Larissa111 4 года назад

Last reply by cor-el 4 года назад

  • Архивировано

I have Version 6, why do websites tell me to update?

When on Firefox I have had several different websites tell me I need to update Firefox, but I have Version 6 (2) according to my settings wheel. What can I do so those si… (читать ещё)

When on Firefox I have had several different websites tell me I need to update Firefox, but I have Version 6 (2) according to my settings wheel. What can I do so those sites recognize that I am updated?

Asked by BWeller 3 года назад

Last reply by James 3 года назад

  • Архивировано

EBay keeps telling me I need to update my browser. But it is updated. How can this be remedied?

I sell items on EBay. Recently I keep getting notified that “on June 30th I will no longer be able to use Seller Hub etc. due to outdated browser [see attached screen sho… (читать ещё)

I sell items on EBay. Recently I keep getting notified that “on June 30th I will no longer be able to use Seller Hub etc. due to outdated browser [see attached screen shot.].”

As far as I can tell, my iPad is totally up to date, and my Firefox browser is up to date, as well.

Perhaps this is just a general warning EBay is generating? Still, it’s obtrusive and annoying at least — but at worst, I don’t want to be stuck come June 30 if the browser no longer works for my selling activities on EBay!

Any help or insight here would be appreciated. Thanks in advance :)

Asked by Carolpeedie 11 месяцев назад

Last reply by jscher2000 11 месяцев назад

  • Архивировано

Firefox does not install on ipad 4 running IOS 10.3.3 (latest iOS for it)

Firefox is supposed to run on IOS 10.3 and up. My ipad4 runs only 10.3.3 and Apple Store claims I need 11.0.4 on the iPad to run Firefox and will not install it. The we… (читать ещё)

Firefox is supposed to run on IOS 10.3 and up. My ipad4 runs only 10.3.3 and Apple Store claims I need 11.0.4 on the iPad to run Firefox and will not install it. The web site appears to be in error.

Asked by Phred99 11 месяцев назад

Last reply by blayson 6 месяцев назад

Have 7th gen ipad on iOS 13.3.1 trying to install Pocket on FF v.22. Tells me need 2 updt FF. I hit dwnload, only Open avail alredy up2date.?

After selecting download, App Store opens to Firefox app showing an Open prompt, Ive already downloaded the app. If I open FF it takes me back to the same mozilla downloa… (читать ещё)

After selecting download, App Store opens to Firefox app showing an Open prompt, Ive already downloaded the app. If I open FF it takes me back to the same mozilla download page where I selected Download Now, in the first place. Pocket still wants me to update to the latest FF. I go through the same steps.

Asked by MikeMac 4 месяца назад

Last reply by plovett500 3 месяца назад